#footer-container_hr {
    clear: both;
    height: 0;
}

.footerPage{
    background: #c9c9c9;
}
.footerPage h1.footerH1 {
	text-align: center;
	margin: 15px 0;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
}
.footerPage h1.footerH1 img {
	margin-right: 15px;
}
#footer {
    margin-right:auto;
    margin-left:auto;
    padding:40px 0;
    text-align:left;
    font-size: 11px;
    width: 955px;
    line-height: 15px;
}
@media screen and (max-width:995px) {
    .footerPage {
        width: 995px !important;
    }
}